Subject: New Reply Received - Incomplete item order #9604466080
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 17 Oct 2020 14:20:12 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Incomplete item order #9604466080  Ticket comment <div>No. I do not want the same answer all over over again. I want the exact date of the refund. So since I still didn’t receive it even tho your colleague told me it would be with me by Friday (yesterday) I shouldn’t trust anything your company is telling me. Every single time the same issue and every single time empty promises that it will not happen again. Please note that this issue will be escalated from my side tomorrow to Consumer rights department and I will make sure to put my feedback on all social media. <br><br>
</div>
<div dir="ltr">Best regards, <div>Daryna Uvarkina</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Oct 2020, at 17:22, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Dasha,<br><br>Thank you for your response.<br><br>We sincerely apologies for the inconvenience caused to you.</div>
<div>
<br>This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process.<br><br>We can understand your frustration here. Please be assured as we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1518358